﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
html,body{scroll-behavior:smooth; overflow-x: hidden;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal;  }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
body {color: #333;font-size: 14px;line-height:1.8;font-family:"Microsoft YaHei", 'PingFang SC',SimSun,Arial,Helvetica,Tahoma,sans-serif;width:100%;}
a { color: #333; text-decoration: none; outline: none; }
a:hover {color:#aa3934;text-decoration: none;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;background: none;
    border: 0;}

.wrap{margin:0 auto;}
.oh{overflow:hidden;}
.container{max-width: 1500px;    
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto; }


#pageHeader{position: fixed;top: 0;left: 0;width: 100%;z-index: 10;background: #C32D2D;}
#pageHeader .logo{float: left;margin: 10px 0;width:262px;}
#pageHeader .logo img{width:262px; height:73px;}
#navbar{float:right}
.nav .a1,.nav .a2{font-size:15px;padding:40px 12px;text-decoration: none;}
.nav .a1{color:#fff; display: block;}
.nav .a2{padding:7px 15px; color:#333;}
.dropdown-menu{border:none;min-width:115px;left:-8px;padding:0 0 10px 0;}
.nav>li.on1 .a1,.nav .a1:hover{background:url(../img/navon.png) center 60px no-repeat;}
.dropdown-menu .li2{line-height:36px;text-align: center;}
.dropdown-menu .h2{margin:0;}
.dropdown-menu a:hover{color:#C32D2D;}
.glyphicon-menu-hamburger{color:#fff;font-size: 1.5em;}
.nav h3{
	margin:0;
}
.banner-carousel-item{background-size:cover!important;background-repeat:no-repeat!important;background-position:center!important}
#announcement{
    padding-top:10px;
    padding-bottom:20px;
}



.banner{width:100%; text-align:center;}
#content{margin:20px auto;text-align:left;position:relative;z-index:1;}
#content:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



.content{position:relative; z-index:99;}

/*底部 */
#footer{clear: both;padding:30px 0;background:#AA2121 repeat-x;text-align:center;color:#fff;}
#footer a{color:#fff}
#footer .container{overflow:hidden;position: relative; }
#footer .links li{ display:inline-block; *display:inline; zoom:1; margin-right:15px;}
#footer .copyRight{overflow:hidden; zoom:1;float: left;text-align: left; }
.friendLinks {padding: 0 0 20px 0;clear: both;font-size:0;height:30px;}
.friendLinks .title{font-size: 16px;vertical-align:middle;color: #c00;font-weight: bold;padding: 0 30px;}
.friendLinks select{font-size:12px;margin: 0 0 0 10px;border: 1px solid #ccc;background:#fff;padding:5px;width: 197px;vertical-align:middle;}
#footer .qrCode{ position: absolute; right: 0; top: 0%; display: block;     height: 140px;
    overflow: hidden;}
#footer .qrCode li{ float: left; margin: 0 10px; }
#footer .qrCode .pic img{ width: 100px; height: 100px; }
#footer .qrCode .title{ padding-top: 12px; text-align: center; line-height: 1; font-size: 14px; color: #fff; }
#footer .pics {
    position: absolute;
    left: 500px;
    top: 50%;
    margin-top: -40px;
}
#footer .pics img{ vertical-align: middle; margin: 0 5px; }
/* 当前位置 */
.path{color:#fff;font-size:16px;padding-right:12px;}
.path em{padding-left:20px; }
.path a,.path span{margin:0 5px; color:#fff;}

/* goTop */
#goTop{position:fixed;  display:none; _display:none !important; width:50px;height:50px;bottom:60px;right:5px;z-index: 99;cursor:pointer;margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:rgba(0,0,0,.5); }
#goTop::after{ display:block; position:absolute; left:50%; top:50%; margin-left:-10px; margin-top:-15px; content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-bottom-style:solid; border-style:dashed; display:block; font-size:0; line-height:0; width:0;  }
/* winMark */
#winMark{ z-index: 1;width: 100%;display:none; height:100%; position:fixed; background:rgba(0,0,0,.8) ;left: 0;top: 0;}

/* box */
.box{margin-bottom:20px;background:#fff;}
.box .hd{height:46px;line-height:46px;overflow:hidden; }
.box .hd h3{float:left;font-size:16px;font-weight:bold;padding-right:30px;background: url(../img/icons.png) right -284px no-repeat;}
.box .hd .more{ display:none; float:right;font-size:12px;color:#999;}
.box .bd{overflow:hidden;padding: 5px 0;}

/* sideBox */
.sideBox{margin-bottom:30px; background:#fff;}
.sideBox .hd{height:40px;line-height:40px;background:#B11D01;padding:0 15px;color:#fff;overflow:hidden; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.sideBox .hd .more{float:right; color:#fff; font-size:12px;}
.sideBox .hd h3{font-size:16px; font-weight:bold; color:#fff}
.sideBox .hd h3 a{color:#fff}
.sideBox .bd{padding:5px 20px; overflow:hidden}

/* pageBanner */
.pageBanner{height:420px;background:url(../img/pagebanner.jpg) center 0 no-repeat;position: relative;z-index: 0; background-size: cover!important;}

/* 顶部注册登录 */
.userLogged .spe {margin: 0 10px;}

/*-- CSS结束 --*/

@media screen and (max-width:768px){
#navbar{float:none}
#pageHeader .logo{margin:15px 0;}
.navbar-toggle{position:absolute;top:1px;right:0}
.nav .a1{padding:20px;font-size:16px;}
#pageHeader{background: rgba(170, 33, 33, 0.95)}
    #dropdown-menu{display: none !important;}
    #pageHeader .logo img{width:222px; height:auto;}
    #footer .pics,#footer .qrCode{
	display: none;}
    .printArea .conTxt{padding:0;}
    .dropdown-menu {min-width: 80%;left: 10%;}
}

@media screen and (max-width:600px){
#navbar{float:none}
#pageHeader .logo{margin:15px 0;}
.navbar-toggle{position:absolute;top:10px;right:0}
.container{max-width:auto}
.nav .a1{padding:20px 0;font-size:18px; border-bottom: 1px #B74242 solid; text-align:center;}
#pageHeader{background: rgba(170, 33, 33, 0.95)}
 #dropdown-menu{display: none !important;}
 #pageHeader .logo img{width:222px; height:auto;}
 #footer .pics,#footer .qrCode{display: none;}
 .printArea .conTxt{padding:0;}
.dropdown-menu {min-width: 80%;left: 10%;}

}